body {
    color: $darkColor;
    background-color: $primaryColor;
    width: 100%;
    height: 100vh;
}

footer {
    margin-top: 50px;
    width: 100%;
    padding: 30px 0px;
    min-height: 100px;
    text-align: center;
}